<?

  	//language to won_auctions.php



  	define("_PAGE_TITLE_","Money Auctions |Won-auctions");

  	define("_YOUR_WON_AUCTIONS_","Your won auctions");

  	define("_IMAGE_","IMAGE");

  	define("_DESCRIPTION_","DESCRIPTION");

  	define("_PRICE_","PRICE");

  	define("_BIDDER_","BIDDER");

  	define("_BID_TITME_","Time of Bid");

  	define("_DELETE_","DELETE");

  	define("_PERCENT_OF_","100% Off");

  	define("_PERCENT_OF_AUCTION_","100% off auction");

  	define("_FIXED_PRICE_","Fixed Price");

	define("_PENNY_AUCTION_","Penny Auction");

	define("_CHARITY_AUCTION_","Charity Auction");

	define("_FIXED_PRICE_AUCTION_","Fixed Price Auction");

	define("_NIGHT_AUCTION_","Night Auction");

	define("_DELETE_SELECTED_AUCTION_","Delete selected auctions from list");

	define("_DELETE_SELECTED_BUTTON_","Delete Selected");

	define("_SURE_TO_DELETE_PRODUCT_","Are you sure to delete this Product?");

	define("_SORRY_NOT_WON_","Sorry, you haven't won any auction yet");







?>